version: '3.3'
services:
  wallabag:
          #logging:
          #driver: loki
          #options:
          #loki-url: "http://localhost:3100/loki/api/v1/push"
    image: wallabag/wallabag
    container_name: wallabag
    restart: unless-stopped
    environment:
      - SYMFONY__ENV__MAILER_HOST=10.0.0.21
      - SYMFONY__ENV__MAILER_USER=monitor
      - SYMFONY__ENV__MAILER_PASSWORD=eccmts42*
      - SYMFONY__ENV__FROM_EMAIL=wallabag@egonetix.de
      - SYMFONY__ENV__DOMAIN_NAME=https://wallabag.egonetix.de
    labels:
      - com.centurylinklabs.watchtower.enable=true
    ports:
      - "8087:80"
    volumes:
      - /home/icke/wallabag/images:/var/www/wallabag/web/assets/images
      - /home/icke/wallabag/data:/var/www/wallabag/data
